body {
margin: 0px;
 background-image: url(pozadi.jpg);
font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#podklad {
 position: absolute;
 margin-left: 50px;
 top: 50px;
 width: 870px;
 height: 347px;
 background-color: #5B5B5B;
 color: #FFFDFD;
 font-size: 40px;
 padding-top: 15px;
 padding-left: 20px;
 font-weight: bolder;
 
}

#bila {
position: absolute;
 margin-left: 510px;
 top: 100px;
 width: 410px;
 height: 297px;
 background-color: White;
}

#obr {
background-image: url(franceII.jpg); background-repeat: no-repeat;
 position: absolute;
 margin-left: 520px;
  top: 110px;
  width: 400px;
  height: 297px;
}

#menu {
	position: absolute;
	top: 150px;
	margin-left: 50px;
	background-color: Black;
	width: 460px;
	height: 70px;

}
a.email { color:#0099FF;  font-size: 20px; padding: 2px; width: 220px;
}
a.nazev {  font-size: 15px; padding: 2px; width: 220px; color: #3335FF; font-weight: bold;
}
a{
padding-top:30px;
text-align: center;
text-decoration: none;
font-variant: small-caps;
padding-right: 2px;
padding-right: 2px;
padding-bottom: 20px; 
color: #D10609;
font-weight: bold;
font-size: 20px;
width: 153px;
}
a:hover.cervena {
	 padding-bottom:20px;  background-color: #D10609;
	 color: Black;
}
a:hover.bila {
	 padding-bottom:20px;  background-color: White;
	 color: Black;
}
a:hover.modra {
	 padding-bottom:20px;  background-color: #0673D1;
	 color: Black;
}
#text {
	position: absolute;
	top: 220px;
	margin-left: 50px;
	background-color: White;
	width: 460px;
	height: 177px;
	overflow: hidden; 
}
#textII {
margin-top: 15px;
margin-left: 15px; 
 color: #333333;
}

#nadpis {
color: #333333;
background-color: #FF9900;
font-size: 15px;
text-align: center;
}

.nadpisek {
	font-size:  15px;  color: #FF9900;
}

.cervena {color: #D10609;
	
}
.bila {color:White;
	 
}
.modra {color: #0673D1;
	
}
.bold{
	font-weight: bolder; color:#D10609;
}



